OWA 5.5 and E2K (Full Version)

All Forums >> [Microsoft Exchange 2000] >> Outlook Web Access



Message


philyboy -> OWA 5.5 and E2K (16.Apr.2002 4:57:00 PM)

I had an Ex 5.5 org of one data server and one OWA server. I upgraded the data server to E2K and left the OWA as version 5.5. All worked fine. I have recently upgraded the OWA server to E2k front-end config, but am having issues for my shop users. I'm thinking of installing a OWA 5.5 server back into the organisation, but am having problems when prompted for the server and site name on installation. I am getting MAPI errors. I have found one article stating issues with OWA 5.5 talking to E2K store, but this was working before.

Does anyone know of any such issue?

Many thanks.




Page: [1]